Bug 152403 - New port: databases/firebird21-client
New port: databases/firebird21-client
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-19 12:10 UTC by root
Modified: 2010-12-20 09:10 UTC (History)
0 users

See Also:


Attachments
file.shar (964 bytes, text/plain)
2010-11-19 12:10 UTC, root
no flags Details
firebird21-client.shar (978 bytes, application/x-shar)
2010-11-23 12:38 UTC, root
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description root 2010-11-19 12:10:09 UTC
New port: databases/firebird21-client

Port for Firebird relational database version 2.1.3 (client)

Fix: Patch attached with submission follows:
Comment 1 dfilter freebsd_committer 2010-12-20 09:06:32 UTC
acm         2010-12-20 09:06:28 UTC

  FreeBSD ports repository

  Added files:
    databases/firebird21-client Makefile 
  Log:
  - New port: databases/firebird21-client
  
  Firebird is a relational database offering many ANSI SQL-99 features
  that runs on Linux, Windows, and a variety of Unix platforms.  Firebird
  offers excellent concurrency, high performance, and powerful language
  support for stored procedures and triggers.  It has been used in
  production systems, under a variety of names since 1981.
  
  Firebird is completely free of any registration, licensing or deployment
  fees.  It may be deployed freely for use with any third-party software,
  whether commercial or not.
  
  WWW: http://sourceforge.net/projects/firebird/
  WWW: http://www.firebirdsql.org/
  
  PR:             152403
  Submitted by:   Max Kochubey <root at hangover.org.ru>
  
  Revision  Changes    Path
  1.1       +19 -0     ports/databases/firebird21-client/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Alonso Cardenas Marquez freebsd_committer 2010-12-20 09:08:25 UTC
State Changed
From-To: open->closed

- Committed with few modifications, thanks!!